/* The Label acts as the Card */
.payment-card {
    background-color: #25282a !important;
}

.payment-card:hover {
    transform: translateY(-2px);
    background-color: #252525;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.4);
}

input[type="radio"]:checked + .payment-card {
    background-color: #252525;
    border-color: #3399ff;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.4);
}

.method-name {
    color: #ffffff;;
}

.fee {
    color: #cccccc;
}
